h1 {
    font-size: 1.5rem;
}

form {
    display: grid;
    gap: 14px;
}

label {
    padding-bottom: 4px;
}

body {
    padding: 48px;
}

button {
    background-color: #0078d7;
    color: #ffffff;
    padding: 12px 16px;
    border-radius: 8px;
    border: none;
    cursor: pointer;
    font-size: 0.875rem;
    touch-action: manipulation;
}

@media (hover: hover) and (pointer: fine) {
    button:hover:not(:disabled) {
        box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .3), 0 2px 6px 2px rgba(60, 64, 67, .15);
    }
}

button:active {
    color: #000000;
    background-color: rgb(214, 218, 219);
}

input {
    border: none;
    width: 100%;
    padding: 12px;
    border-radius: 8px;
    font-size: 0.875rem;
    background: rgba(107, 132, 153, 0.15);
}

input:focus {
    box-shadow: 0 0 0 2px #0078d773;

    outline: 0;
}